.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ba5d5853-e520-d63b-5976-591af1ba7c54 {
font-size: 14px !important;
}
.lfr-layout-structure-item-767e51c5-602e-d666-c640-a09ea55f5527 {
background-color: var(--brand-color-1) !important;
border-radius: 24px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-767e51c5-602e-d666-c640-a09ea55f5527 {
max-width: fit-content;
margin-left: auto;
margin-right: auto;
margin-top: -24px;
margin-bottom: 54px;
}.lfr-layout-structure-item-dfa94264-202c-2398-9c6d-6ef5b624f7d2 {
height: 240px !important;
width: 20% !important;
}
.lfr-layout-structure-item-dfa94264-202c-2398-9c6d-6ef5b624f7d2 {
gap: 40px;
}.lfr-layout-structure-item-be3cbdc8-d930-ba7d-32e9-6692e2da0ee3 {
height: 75px !important;
width: 75px !important;
}
.lfr-layout-structure-item-79e7da14-29ed-ecd0-f3cc-9aad792976fa {
margin-bottom: 80px !important;
margin-top: 110px !important;
}
.lfr-layout-structure-item-79e7da14-29ed-ecd0-f3cc-9aad792976fa {
.WC_linkAll { 
color:  var(--secundaria-faculdade)!important;
}
.WC_linkAll:hover {
    border-bottom-color: var(--secundaria-faculdade);
}
}.lfr-layout-structure-item-b9947137-9feb-c2be-dbd2-dc90666017c1 {
font-size: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b53f5c57-16ed-a625-c12d-be681b86c440 .fragment_2543 {
    top: -162px!important;

}

@media (max-width: 768px) {
.lfr-layout-structure-item-b53f5c57-16ed-a625-c12d-be681b86c440 .fragment_2543 {
    display: block!important;

}
}
.lfr-layout-structure-item-48e3b2dd-e4ee-a359-ddde-4f5890a94407 {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-48e3b2dd-e4ee-a359-ddde-4f5890a94407 h3 {
color: var(--neutra-preto, #081B2F);
text-align: center;
padding-left: 15px;
padding-right: 15px;
/* H4 */
font-family: "PT Sans";
font-size: 26px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 39px */
margin-left: auto;
margin-right: auto;
}.lfr-layout-structure-item-12e67d7f-2bc0-ebc1-7f1f-668fe06016e7 {
position: absolute;
    right: -11px;
    rotate: 180deg;
    top: -96px;
}

@media (min-width: 767px) {
.lfr-layout-structure-item-12e67d7f-2bc0-ebc1-7f1f-668fe06016e7 {
    display: none;

}
}.lfr-layout-structure-item-3534c769-85a3-d70a-f818-5c113f2f0603 {
height: 240px !important;
width: 20% !important;
}
.lfr-layout-structure-item-3534c769-85a3-d70a-f818-5c113f2f0603 {
gap: 40px;
}.lfr-layout-structure-item-72402951-87c3-4f3d-d111-2d76004cd7d2 {
display: none !important;
}
.lfr-layout-structure-item-32a851b1-c33b-0708-4d5f-6184bbb48aed {
font-size: 12px !important;
color: #FCFCFD !important;
width: 15px !important;
}
.lfr-layout-structure-item-32a851b1-c33b-0708-4d5f-6184bbb48aed {
    display: flex;
    place-content: center;
}.lfr-layout-structure-item-7aa2b18c-8e41-6679-5246-a6a2121fbd98 {
font-size: 18px !important;
}
.lfr-layout-structure-item-b34efaf6-1a99-a6c0-f8b7-f092bef7c3de {
height: 240px !important;
width: 20% !important;
}
.lfr-layout-structure-item-b34efaf6-1a99-a6c0-f8b7-f092bef7c3de {
gap: 40px;
}.lfr-layout-structure-item-117f3706-875e-f2ba-5500-3e1bb9a6341c {
font-size: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-bca5131c-26a2-3902-321b-d88ef900c645 {
margin-bottom: -16px !important;
}
.lfr-layout-structure-item-662ef475-953b-c0cf-1d07-36986f7a8913 {
height: 75px !important;
width: 75px !important;
}
.lfr-layout-structure-item-ef8c5a40-174b-4e83-dee7-0e2a7af45661 {
max-width: 1110px !important;
}
.lfr-layout-structure-item-ef8c5a40-174b-4e83-dee7-0e2a7af45661 {
gap: 24px;
}.lfr-layout-structure-item-320dc980-8388-4038-7f62-dbf78e82900a {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-320dc980-8388-4038-7f62-dbf78e82900a {
position: relative;
    overflow-x: clip;
}.lfr-layout-structure-item-c86b33ca-c450-d6a4-0166-e3351e2d4c27 {
position: absolute;
    right: -11px;
    rotate: 180deg;
    top: -96px;
}.lfr-layout-structure-item-f64dc651-80fc-33b0-06b3-9696cf25a714 {
font-size: 12px !important;
text-align: center !important;
color: #FCFCFD !important;
}
.lfr-layout-structure-item-e76bd375-d0a0-8c27-5016-d9372180aa7e {
font-size: 12px !important;
color: #FCFCFD !important;
width: 15px !important;
}
.lfr-layout-structure-item-e76bd375-d0a0-8c27-5016-d9372180aa7e {
    display: flex;
    place-content: center;
}.lfr-layout-structure-item-60beb9ab-efd6-67d4-ac83-788ef4f4b256 {
display: none !important;
max-width: 1110px !important;
}
.lfr-layout-structure-item-6376b7ee-b803-0e7e-e83f-5da8520a8eb4 {
height: 240px !important;
width: 20% !important;
}
.lfr-layout-structure-item-6376b7ee-b803-0e7e-e83f-5da8520a8eb4 {
gap: 40px;
}.lfr-layout-structure-item-9b3b8149-5bed-2eab-5fbd-9cd1b41e637b {
font-size: 18px !important;
}
.lfr-layout-structure-item-0f39409f-b151-e1c0-c077-7435cb789e17 {
height: 75px !important;
width: 75px !important;
}
.lfr-layout-structure-item-95306671-6990-1bb4-d3c4-5152e5535231 {

}

@media (max-width: 1024px) {
.lfr-layout-structure-item-95306671-6990-1bb4-d3c4-5152e5535231 .semicircleContainer {
    flex-direction: column;
    margin-top: 0!important;
}

}.lfr-layout-structure-item-58b8abe6-dfb3-79d2-f9d4-a673ef8e347a {
font-size: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c0f7e9ac-e582-8760-f0b8-0518941e7a34 {

border-bottom: 2px solid #E9EDF0;
margin-bottom: 12px;
display: flex;
flex-direction: column;
gap: 8px;
padding-bottom: 12px;
}

div:has(>a>.lfr-layout-structure-item-c0f7e9ac-e582-8760-f0b8-0518941e7a34 ) {
padding: 0 !important;
}

.lfr-layout-structure-item-c0f7e9ac-e582-8760-f0b8-0518941e7a34:hover {
text-decoration: underline;
}.lfr-layout-structure-item-2a151211-2b3a-bf30-bc6b-fca5e37b8b26 {
font-size: 18px !important;
margin-bottom: 16px !important;
padding-bottom: 16px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-2a151211-2b3a-bf30-bc6b-fca5e37b8b26 {
border-bottom: 2px solid var(--neutra-cinzinha);
color: var(--neutra-preto);
}

.lfr-layout-structure-item-2a151211-2b3a-bf30-bc6b-fca5e37b8b26:hover {
text-decoration: underline;
}.lfr-layout-structure-item-a2548201-1037-7bcc-c5cb-f0d8c52eef53 {
position: absolute;
    left: -11px;
    top: -127px;
    width: 96px;
}

@media (min-width: 767px) {
.lfr-layout-structure-item-a2548201-1037-7bcc-c5cb-f0d8c52eef53 {
    display: none;

}
}.lfr-layout-structure-item-45d4b3f5-5138-ef5e-ab9d-c93fb86275b5 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-45d4b3f5-5138-ef5e-ab9d-c93fb86275b5 h3 {
color: var(--neutra-preto, #081B2F);
text-align: center;

/* H1 */
font-family: "PT Sans";
font-size: 45px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 67.5px */
}.lfr-layout-structure-item-0fa3b7e9-53c0-2992-65f0-c31798804fdb {
font-size: 12px !important;
text-align: center !important;
color: #FCFCFD !important;
}
.lfr-layout-structure-item-a44c3adf-0844-53db-d8f6-79f9abd33965 {
position: relative;
    overflow-x: clip;
}.lfr-layout-structure-item-97580fa9-039a-2a0b-880a-b8eabe625470 {
height: 75px !important;
width: 75px !important;
}
.lfr-layout-structure-item-3adf791e-ee85-8518-6487-25bfcf5d756e {

border-bottom: 2px solid #E9EDF0;
margin-bottom: 12px;
display: flex;
flex-direction: column;
gap: 8px;
padding-bottom: 12px;
}

div:has(>a>.lfr-layout-structure-item-3adf791e-ee85-8518-6487-25bfcf5d756e ) {
padding: 0 !important;
}

.lfr-layout-structure-item-3adf791e-ee85-8518-6487-25bfcf5d756e:hover {
text-decoration: underline;
}.lfr-layout-structure-item-5eb4ea7b-1fef-43d5-fae2-172ffcf863bc {
font-size: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-97d0b13e-94b7-6398-b9c6-d20cc947bd4e {
height: 240px !important;
width: 20% !important;
}
.lfr-layout-structure-item-97d0b13e-94b7-6398-b9c6-d20cc947bd4e {
gap: 40px;
}.lfr-layout-structure-item-61ad6819-feb7-a8e0-4c0a-be8189cb4ca9 {
height: 75px !important;
width: 75px !important;
}
.lfr-layout-structure-item-743aafb5-de5c-6d60-2e2c-e73a66ff7982 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-84355394-f87f-dc7e-942a-3f17ea048ca5 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-a53ede91-34dc-e1cf-ae29-aa5798a9c3d1 {
background-color: #fcfcfd !important;
margin-bottom: 64px !important;
margin-top: 64px !important;
padding-bottom: 85px !important;
padding-top: 85px !important;
}
.lfr-layout-structure-item-a53ede91-34dc-e1cf-ae29-aa5798a9c3d1 {
position: relative;
    overflow-x: clip;
}.lfr-layout-structure-item-5cfccf78-fead-ba0c-8942-aaa7aeb08c7b {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-1b2895f2-2321-1568-0b73-47387a97fc51 {
display: none !important;
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-f90f33c7-4f63-82bc-86a8-77033edf11cf {
.w-100 {
filter: grayscale(1);
transition: 0.5s;
}
.w-100:hover {
filter: grayscale(0);
}
}.lfr-layout-structure-item-8fb3bff9-1bc1-0654-1692-ed71bc858169 {
font-size: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8918a844-a090-df75-024c-e679d411e021 {
justify-content: center;
}.lfr-layout-structure-item-5cf3e795-132f-ace5-cb94-b6ff4959a44e {
position: relative;
    overflow-x: clip;
}.lfr-layout-structure-item-77a31f98-d09c-e856-077e-5f279a05b5c8 {
font-size: 12px !important;
text-align: center !important;
color: #FCFCFD !important;
}
.lfr-layout-structure-item-fc8aa0ef-11ab-fe2a-a752-104d6670cb77 {
width: 100% !important;
}
@media (max-width: 992px) {
.lfr-layout-structure-item-fc8aa0ef-11ab-fe2a-a752-104d6670cb77 {
padding-right: 15px;
padding-left: 15px;
}

}.lfr-layout-structure-item-d11dd9be-1b7c-c2ef-7b01-9a272ba4edd7 {
position: absolute;
    right: -11px;
    rotate: 180deg;
    top: -96px;
}

@media (max-width: 768px) {
.lfr-layout-structure-item-d11dd9be-1b7c-c2ef-7b01-9a272ba4edd7 {
    display: none;

}
}.lfr-layout-structure-item-5bee2483-7bb0-e4e3-87cd-52aa4e40969f {
font-size: 22px !important;
margin-bottom: 12px !important;
color: #FCFCFD !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-dfa94264-202c-2398-9c6d-6ef5b624f7d2 {
width: 100% !important;
}
.lfr-layout-structure-item-3534c769-85a3-d70a-f818-5c113f2f0603 {
width: 100% !important;
}
.lfr-layout-structure-item-b34efaf6-1a99-a6c0-f8b7-f092bef7c3de {
width: 100% !important;
}
.lfr-layout-structure-item-ef8c5a40-174b-4e83-dee7-0e2a7af45661 {
gap: 24px;


@media(max-width: 768px){
flex-direction: column !important;
}

}.lfr-layout-structure-item-6376b7ee-b803-0e7e-e83f-5da8520a8eb4 {
width: 100% !important;
}
.lfr-layout-structure-item-97d0b13e-94b7-6398-b9c6-d20cc947bd4e {
width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ef8c5a40-174b-4e83-dee7-0e2a7af45661 {
padding-left: 15px !important;
padding-right: 15px !important;
}
}